
body { padding: 0px; margin: 0px; background-repeat: no-repeat; font-family: Arial,Helvetica,sans-serif; font-size: 12px; line-height: 18px; color: rgb(51, 51, 51); }
div { padding: 0px; margin: 0px auto; font-size: 12px; }
p, span { padding: 0px; margin: 0px; font-size: 12px; }
br { line-height: 10px; }
img { border: 0px none; padding: 0px; margin: 0px; display: block; }
table, caption, tr, td, th { padding: 0px; margin: 0px; list-style-type: none; font-size: 12px; text-align: left; }
table { margin: 0px auto; }
caption, th { font-weight: bold; }
form, input, select, button, textarea, fieldset, legend { padding: 0px; margin: 0px; list-style-type: none; font-size: 12px; }
input { border: 1px solid rgb(187, 187, 187); padding: 4px 2px 1px;
	height: 25px;
}
select { border: 1px solid rgb(187, 187, 187); background-color: rgb(255, 255, 255); color: rgb(0, 0, 0); }

.button { border: 1px solid rgb(189, 197, 202); background: url('button_bg.gif') repeat scroll 0% 0% transparent; }
a { color: rgb(1, 49, 121); text-decoration: none; }
a:active { text-decoration: underline; }
a:hover { text-decoration: underline; }
* { padding: 0pt; margin: 0pt; }
table.reg_info { width: 780px; margin-top: 10px; }
table.reg_info th { height: 31px; line-height: 31px; padding-left: 50px; background-image: url('reg_menu_bg_1.gif'); }
table.reg_info td { height: 25px; line-height: 25px; }
